$(document).on("click", '.editar-user', function() {

  var userid = $(this).data('id'),

  usernome = $(this).data('nome'),

  usercargo = $(this).data('cargo'),

  usercontato = $(this).data('contato'),

  useremail = $(this).data('email'),

  usermorada = $(this).data('morada');

  $('#edit_user').find('input[name="id"]').val(userid);

  $('#edit_user').find('input[name="nome"]').val(usernome);

  $('#edit_user').find('input[name="cargo"]').val(usercargo);

  $('#edit_user').find('input[name="telemovel"]').val(usercontato);

  $('#edit_user').find('input[name="email"]').val(useremail);

  $('#edit_user').find('input[name="morada"]').val(usermorada);

  $('#edit_user').modal('show');

});

$(document).on("click", '.eliminar-user', function() {

  var userid = $(this).data('id');

  $('#delete_user').find('input[name="id"]').val(userid);

  $('#delete_user').modal('show');

});

$(document).on("click", ".enviar_login", function() {

  var id_resp = $(this).data('id');

  $('#enviar_login input[name="id"]').val(id_resp);

  $('#enviar_login').modal('show');

});

